{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/book",
			"style": {
				"navigationBarTitleText": "健康小课堂"
			}
		},
		{
			"path": "pages/index/mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/doctor_related/select_doctor",
			"style": {
				"navigationBarTitleText": "找医生"
			}
		},
		{
			"path": "pages/doctor_related/doctor_info",
			"style": {
				"navigationBarTitleText": "医生详情"
			}
		},
		{
			"path": "pages/doctor_related/info_write",
			"style": {
				"navigationBarTitleText": "信息填写"
			}
		},
		{
			"path": "pages/archives/my_archives",
			"style": {
				"navigationBarTitleText": "档案列表"
			}
		},
		{
			"path": "pages/archives/add_archives",
			"style": {
				"navigationBarTitleText": "添加档案"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录/注册"
			}
		},
		/*		order文件夹	订单		*/
		//付款
		{
			"path": "pages/order/payment",
			"style": {
				"navigationBarTitleText": "订单支付"
			}
		},
		//下单
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "下单成功"
			}
		},
		/*		service_packs文件夹	服务包	*/
		//服务人信息
		{
			"path": "pages/service_packs/packs_information",
			"style": {
				"navigationBarTitleText": "购买服务包"
			}
		},
		//服务包详情
		{
			"path": "pages/service_packs/packs_details",
			"style": {
				"navigationBarTitleText": "服务包详情"
			}
		},
		//选购
		{
			"path": "pages/service_packs/choicepacks",
			"style": {
				"navigationBarTitleText": "服务包"
			}
		},
		//介绍页
		{
			"path": "pages/service_packs/introduce",
			"style": {
				"navigationBarTitleText": "服务包"
			}
		},
		/*		personal文件夹		个人中心	*/
		//个人信息
		{
			"path": "pages/personal/personal_information",
			"style": {
				"navigationBarTitleText": "个人信息"
			}

		},
		/*	coupon文件夹		优惠券*/
		//优惠券
		{
			"path": "pages/personal/coupon/coupon",
			"style": {
				"navigationBarTitleText": "优惠券"
			}
		},
		//优惠券详情
		{
			"path": "pages/personal/coupon/coupon_details",
			"style": {
				"navigationBarTitleText": "优惠券详情"
			}
		}


	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#C0C4CC", //未选中的菜单文字颜色
		"selectedColor": "#0B73B9", //选中时的菜单文字颜色
		"borderStyle": "black",
		"backgroundColor": "#ffffff", //背景
		"list": [{
				"pagePath": "pages/index/index", //页面地址
				"iconPath": "./static/img/home.png", //未选中时的图片
				"selectedIconPath": "./static/img/home_select.png", //选中时的图片
				"text": "首页" //菜单文字
			},
			{
				"pagePath": "pages/index/book",
				"iconPath": "./static/img/book.png",
				"selectedIconPath": "./static/img/book_select.png",
				"text": "小课堂"
			},
			{
				"pagePath": "pages/index/mine",
				"iconPath": "./static/img/my.png",
				"selectedIconPath": "./static/img/my_select.png",
				"text": "我的"
			}
		]
	},
	// 启动
	"condition": {
		"current": 0,
		"list": [{
			"name": "介绍",
			"path": "pages/service_packs/packs_details"
		}]
	}
}
